Bug 140327 - Installation problem
Installation problem
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-22 06:21 EST by Simon Lachance
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:02:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda self-generated report (723.52 KB, text/plain)
2004-11-22 06:23 EST, Simon Lachance
no flags Details

  None (edit)
Description Simon Lachance 2004-11-22 06:21:56 EST
Description of problem:
Installation stops and reports what is probably a bug, asks to send
the bug. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

See anadump attached
Comment 1 Simon Lachance 2004-11-22 06:23:11 EST
Created attachment 107174 [details]
Anaconda self-generated report
Comment 2 Jeremy Katz 2004-11-22 11:17:45 EST
There are a lot of errors on the hard drive you're trying to use.  Are
you sure the drive isn't failing?
Comment 3 Jeremy Katz 2005-02-01 17:02:10 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.